/* GLOBAL: #Blue Teal
================================================== */

a, a:visited {
	color: #d7604b;
}

a:hover {
	color: #994230;
}

li.current-menu-item a, li.current-page-item a {color: #001C45 !important;}

input[type=text]:focus, textarea:focus,
.box-item:hover .box-wrap {
	border-color: #74BEC1;
}

#logo h1 a,
#logo h1 a:visited {
	color: #f1d4af;
}

.btn, input[type=submit], .btn:visited {
	color: #fff;
	border: 1px solid #145266;
	background-color: #156075;
	background-image: linear-gradient(bottom, #176e85 0%, #156075 100%);
	background-image: -o-linear-gradient(bottom, #176e85 0%, #156075 100%);
	background-image: -moz-linear-gradient(bottom, #176e85 0%, #156075 100%);
	background-image: -webkit-linear-gradient(bottom, #176e85 0%, #156075 100%);
	background-image: -ms-linear-gradient(bottom, #176e85 0%, #156075 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #176e85),
		color-stop(1, #156075)
	);
}

.btn:hover {
	background-color: #156075;
	background-image: linear-gradient(bottom, #156075 0%, #156075 100%);
	background-image: -o-linear-gradient(bottom, #156075 0%, #156075 100%);
	background-image: -moz-linear-gradient(bottom, #156075 0%, #156075 100%);
	background-image: -webkit-linear-gradient(bottom, #156075 0%, #156075 100%);
	background-image: -ms-linear-gradient(bottom, #156075 0%, #156075 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #156075),
		color-stop(1, #156075)
	);
}

#nav-hold, .load-more, .load-more:visited, #bottom-widget {
	background-color: #8aacc8;
}

#nav-hold, #bottom-widget {
	border-bottom: 5px solid #3f6179;
}

#bottom-widget {
	border-top: 1px solid #3f6179;
}

.load-more {
	border: 1px solid #3f6179;
}

.sf-menu ul {
	background: #3f6179;
	border: 1px solid #3f6179;
}

.load-more:hover {
	background-color: #3f6179;
	background-image: linear-gradient(bottom, #3f6179 0%, #3f6179 100%);
	background-image: -o-linear-gradient(bottom, #3f6179 0%, #3f6179 100%);
	background-image: -moz-linear-gradient(bottom, #3f6179 0%, #3f6179 100%);
	background-image: -webkit-linear-gradient(bottom, #3f6179 0%, #3f6179 100%);
	background-image: -ms-linear-gradient(bottom, #3f6179 0%, #3f6179 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #3f6179),
		color-stop(1, #3f6179)
	);
}


#header,
.quote-text,
.link-container {
	background-color: #011827;
}

#footer {
	background: #003968;
	color: #99dde0;
}

#footer h3.widget-title {
	color: #f4e6cc;
}

#footer a, #footer a:visited,
#bottom-widget a, #bottom-widget a:visited {
	color: #f4e6cc;
}

#footer a:hover,
#bottom-widget a:hover {
	color: #e4d6be;
}

body {
	background: #07263b;
}

.jp-play-bar {
	background: #74BEC1;
}

.ias_trigger button, .fpbuttons {
	background-color: #8aacc8;
	border: none;
	text-shadow: none;
	font-weight: normal;
}

.ias_trigger button:hover, .fpbuttons:hover {
	background-color: #5d7e98;
	background-image: linear-gradient(bottom, #5d7e98 0%, #51728b 100%);
	background-image: -o-linear-gradient(bottom, #5d7e98 0%, #51728b 100%);
	background-image: -moz-linear-gradient(bottom, #5d7e98 0%, #51728b 100%);
	background-image: -webkit-linear-gradient(bottom, #5d7e98 0%, #51728b 100%);
	background-image: -ms-linear-gradient(bottom, #5d7e98 0%, #51728b 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #5d7e98),
		color-stop(1, #51728b)
	);
}

.fptitle { font-size: 1.85em !important; text-align: center;}
.fptitle a { color: #07263B;}
.fptitle a:hover { color: #9db8d3; -moz-transition: color 0.2s linear; 	-webkit-transition: color 0.2s linear; 	transition: color 0.2s linear;}

.list-entry-title { color: #d1f3ff; margin: -10px auto 25px 15px;}
.entry-content .entry-title { color: #000000; }